Sessions
List session filter facets
Lists each distinct session filter facet after applying every other active filter visible to the caller.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Query Parameters
agentId?string|array<string>
platform?string
Value in
- "slack"
- "telegram"
- "webchat"
- "discord"
- "feishu"
- "hook"
- "dream"
- "qq"
- "googlechat"
integration?string
Value in
- "slack"
- "telegram"
- "webchat"
- "discord"
- "feishu"
- "hook"
- "dream"
- "qq"
- "googlechat"
- "github"
- "gitlab"
- "gitea"
channel?string
triggeredBy?string
githubRepoId?string
Match
^[1-9]\d*$Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/sessions/facets"{ "agents": [ "string" ], "agentNames": { "property1": "string", "property2": "string" }, "integrations": [ "string" ], "channels": [ { "value": "string", "platform": "string", "integration": "string", "name": "string", "triggeredByName": "string" } ], "triggers": [ { "value": "string", "integration": "string", "name": "string", "hookKind": "webhook", "githubRepoId": "string" } ]}